site_name: UK Gift Aid online submission
repo_url: https://lab.civicrm.org/extensions/ukgiftaidsubmission
theme:
  name: material
markdown_extensions:
  - attr_list
  - admonition
  - def_list
  - codehilite
  - toc:
      permalink: true
  - pymdownx.superfences
  - pymdownx.inlinehilite
  - pymdownx.tilde
  - pymdownx.betterem
  - pymdownx.mark

nav:
- Introduction: index.md
- Setup and Configuration: setup.md
- Usage: usage.md
- Release Notes: releasenotes.md
- "API Functions": api.md
